

/* HOME & KIDS */


#kids nav{
    margin-top:50px;
}
#kids nav h2,
#kids nav ul li a{
    width:100%;
    height:45px;
    line-height:45px;
    color:#fff;
    font-size:2em;
    margin-top:3px;
    text-transform: uppercase;
    padding:0 15px;
    background:#b1b1b1;
    
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}
#kids nav h2{
    background:#b93e2b;
    margin-top:0;
}
#kids nav ul{
}
#kids nav ul li{
}
#kids nav ul li a{
    display:block;
    position:relative;
}
#kids nav ul li a:after{
    content: "\e609";
    display:block;
    width:45px;
    height:45px;
    text-align:center;
    line-height:45px;
    position:absolute;
    top:0;
    right:0;
    color:#fff;

    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#kids nav ul li.selected a,
.no-touch #kids nav ul li a:hover{
    background:#909090;
}

.titulo.ppal{
    text-align:left !important;
}

/* MARCAS FIX */

.marcas{
    margin-top:50px;
}

/* MARCAS FIX*/

.marcas.noSlider{
    display:none;
    text-align: center;
    padding:0 15px;
    
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.marcas.noSlider li{
    display:inline-block;
    padding:0 15px;
    width:50%;
    
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}
.marcas.noSlider li img{
    width:100%;
}

.marcas.slider.slideCount-2{
    display:none;
}
.marcas.noSlider.slideCount-2{
    display:block;
}



/* ********************** de Mobile a TABLET ********************** */

@media only screen and (min-width: 768px) {
    
    #kids nav{
        margin:0;
        max-width:270px;
    }
    #kids nav h2,
    #kids nav ul li a{
        height:50px;
        line-height:50px;
    }
    #kids nav ul li a:after{
        width:40px;
        height:50px;
        line-height:50px;
    }
    
    
    /* MARCAS FIX */
    
    .marcas{
        margin-top:80px;
    }
    
    .marcas.noSlider li{
        width:25%;
    }
    
    .marcas.slider.slideCount-4{
        display:none;
    }
    .marcas.noSlider.slideCount-4{
        display:block;
    }
    
}




/* ********************** de Tablet a DESKTOP ********************** */

@media only screen and (min-width: 980px) {
    
    #kids nav h2,
    #kids nav ul li a{
        height:56px;
        line-height:56px;
    }
    #kids nav ul li a:after{
        width:45px;
        height:56px;
        line-height:56px;
    }
    
    .marcas{
        margin-top:110px;
    }
    
    
    /* MARCAS FIX */
    
    .marcas.noSlider li{
        width:16.66666%;
    }
    
    .marcas.slider.slideCount-6{
        display:none;
    }
    .marcas.noSlider.slideCount-6{
        display:block;
    }
    
}


/* ********************** de Desktop a DESKTOP 2 ********************** */

@media only screen and (min-width: 1280px) {
    
    /* MARCAS FIX */
    
    .marcas.noSlider li{
        width:12.5%;
    }
    
    .marcas.slider.slideCount-8{
        display:none;
    }
    
    .marcas.noSlider.slideCount-8{
        display:block;
    }
    
}